*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.contenedor{ width: 100%; box-sizing: border-box;}
button{text-decoration: none;border:none} input{border:none} li{list-style: none;} a{text-decoration: none;}
header{width: 100%;position: relative;padding: 30px 67.43px;}
header img{width: 200px; height: 54.67px;display: inline-block;}
header div{display: inline-block; margin-left: 80px; padding-left: 20px;}
header #local{color: #5D69A9;font: 16px Gilroy-Light;background: #ffffff;margin: 0px 5px;
    padding: 8px;border-radius: 8px; border: 1px solid #0000003b;}
header #serv{color: #5D69A9;font: 16px Gilroy-Light;background: #ffffff;margin: 0px 10px 0px 0px;
    padding: 8px; border-radius: 8px; border: 1px solid #0000003b;}
header div #b1{color: #ffffff; background: #f5a84e;padding: 9px 14px;font: 16px Gilroy-Light;
    border-radius: 8px;}
header #cat{color: #1a2848;font: 16px Gilroy-Light;padding:0px 19px;margin-left: 0px;}
header #cat img{width: 13px ; height: 8px;}
header div #b2{color:#1a2848; font: 16px Gilroy-Light; margin: 0px 19px 0px 0px;background: #ffffff;}
header div #b3{color:#354494; font: 16px Gilroy-Light; padding: 8px 15px;
    background: #ffffff; border-radius: 8px; border: 2px solid #354494;}
ul{margin: 0px 67px ; }
ul li {display:inline-block; color: #354494;font: 18px Gilroy-Light; padding: 3px 5px;}
.d1{position: relative; margin: 10px 0px;} .d1 .div{margin-right: auto; margin-left: auto; width: 88%; }
.d1 .div .subd{display: inline-block; border: 0px solid orange; width: calc(33% - 6px); margin: 3px;}
.d1 .div .subd img{ height: 250px; width: 100%;object-fit: cover;}
.d2{position: relative; padding: 55px 0px 50px;} .d2 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d2 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;} 
.d2 .div #subd1{width: 30%;} .d2 .div #subd2{width: 49%;border: 0px solid blue;position: relative;} .d2 .div #subd3{width: 20%;} 
.d2 .div #subd1 h2{color:#ef8283; font: 18px Gilroy-Light ;}
.d2 .div #subd1 h1{color: #354494; font: 22px Gilroy-Extrabold; margin: 5px 0px 15px; font-weight: 900;} 
.d2 .div #subd1 p{color: #354494; font: 20px Gilroy-Extrabold;}
.d2 .div #subd1 button{color: #354494; font: 14px Gilroy-Extrabold; border-radius: 8px; 
border: 1px solid #354494; margin: 10px 0px ; padding: 10px; background: #ffffff;}
.d2 .div #subd2 .subdd{margin-left: 60px; margin-right: auto; border: 0px solid red;width: 75%;}
.d2 .div #subd2 div{display: inline-block; margin: 0px 10px;}
.d2 .div #subd2 img{width: 23px;}
.d2 .div #subd2 p{color: #1a2849; font: 20px Gilroy-Extrabold;}
.d2 .div #subd2 h2{color: #354494; font: 20px Gilroy-Extrabold; font-weight: 600;}
.d2 .div #subd3 button{color: #668b9d; font: 14px Light; border-radius: 6px; 
    border: 1px solid #354494;  padding: 5px 8px; background: #ffffff;}
.d2 .div #subd3 p{color: #1a2849; font: 18px Gilroy-Extrabold; margin: 20px 0px 20px 20px ;} 
.d2 .div #subd3 img{width: 14px;}
.d3{position: relative;background: #e7eaf6; padding: 70px 0px;} 
.d3 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d3 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;}
.d3 .div #subd1{width: 24%;}     .d3 .div #subd2{column-count: 2; width: 74%; padding: 13px 0 0 90px;} 
.d3 .div #subd1 h1{color: #33657d; font: 30px Gilroy-Extrabold;font-weight: 900;}
.d3 .div #subd2 p{color: #1a2849; font: 16px Gilroy-Gilroy-Light,sans-serif;}
.d3 .div #subd2 li{color: #1a2849; font: 16px Gilroy-Gilroy-Light,sans-serif; display: block;margin:4px 0px}
.d4{position: relative; padding: 70px 0px;} 
.d4 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d4 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;}
.d4 .div #subd1{width: 24%;}     .d4 .div #subd2{column-count: 2; width: 74%; padding: 7px 0 0 90px;} 
.d4 .div #subd1 h1{color: #33657d; font: 30px Gilroy-Extrabold;font-weight: 900;}
.d4 .div #subd2 p{color: #1a2849; font: 16px Gilroy-Gilroy-Light,sans-serif;}
.d4 .div #subd2 button{color: #ffffff; font: 18px Gilroy-Medium; background: #f29222; padding: 9px 13px;
border-radius: 6px ; margin: 25px 20px 5px 70px;}
.d5{position: relative; padding: 70px 0px; background: #e7eaf6;} 
.d5 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d5 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;}
.d5 .div #subd1{width: 24%;}     .d5 .div #subd2{column-count: 2; width: 74%; padding: 13px 0 0 90px;} 
.d5 .div #subd1 h1{color: #33657d; font: 30px Gilroy-Extrabold;font-weight: 900;}
.d5 .div #subd2 p{color: #1a2849; font: 16px Gilroy-Gilroy-Light,sans-serif;}
.d5 .div #subd2 button{color: #ffffff; font: 18px Gilroy-Medium; background: #f29222; padding: 9px 13px;
border-radius: 6px ; margin: 25px 20px 5px 70px;}
.d6{position: relative; padding: 70px 0px; } 
.d6 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d6 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;}
.d6 .div #subd1{width: 24%;}     .d6 .div #subd2{ width: 74%; padding: 13px 0 0 90px;} 
.d6 .div #subd1 h1{color: #33657d; font: 30px Gilroy-Extrabold;font-weight: 900;}
.d6 .div #subd2 p{color: #1a2849; font: 16px Gilroy-Gilroy-Light,sans-serif;}
.d6 .div #subd2 div{margin-left: 10px;}  .d6 .div #subd2 img{width: 20px; margin: 0px 2px;}
.d6 .div #subd2 input{color: #ffffff; font: 18px Gilroy-Medium; background: #ffffff; padding: 10px 15px;
    border-radius: 6px ; width: 80%; border: 1px #ccc solid; margin-top: 25px;}    
.d6 .div #subd2 button{ font: 18px Gilroy-Medium; background: #354494; padding: 9px 13px;
border-radius: 6px ; margin: 25px 20px 5px 0px; color: #ffffff;}
.hr{border: 1px solid rgba(0,0,0,.1);}
.d7{position: relative; padding: 70px 0px; } 
.d7 .div{margin-right: auto; margin-left: auto; width: 85%; }
.d7 .div .subd{display: inline-block; border: 0px solid orange; vertical-align: top;}
.d7 .div #subd1{width: 30%;}     .d7 .div #subd2{ width: 68%; padding: 13px 0 0 90px;} 
.d7 .div #subd1 h1{color: #33657d; font: 30px Gilroy-Extrabold;font-weight: 900;margin: 0 0 20px 0;}
.d7 .div #subd1 span{color: #003e5c; font: 60px Gilroy-Light,sans-serif;margin: 0px 0 0 30px;}
.d7 .div #subd1 .subdd1 {margin: 13px 0 0 13px;}        .d7 .div #subd1 .subdd1 img{width: 20px;}  
.d7 .div #subd1 .subdd2{border: 0px solid red; margin-top: 25px;}    
.d7 .div #subd1 .subdd2 .subddd{border: 0px solid black;display: inline-block; vertical-align: top;}
.d7 .div #subd1 .subdd2 #subddd1{width:13%;}     .d7 .div #subd1 .subdd2 #subddd2{width:45%;} 
.d7 .div #subd1 .subdd2 #subddd3{width:39%;}
.d7 .div #subd1 .subdd2 #subddd1 p{color: #1a2849; font: 18px Gilroy-Light;}
.d7 .div #subd1 .subdd2 #subddd2 button{width:100%;background: #e7eaf6;line-height: 0px; border-radius: 4px;
    height: 17.4px;}
.d7 .div #subd1 .subdd2 #subddd3 img{width:15px; height: 14.42px; margin: 1.5px 0px;}
footer{position: relative; margin: 50px 0px 20px;} footer .fp{position: relative;}
footer .fp .fp_{width: 13%;display: inline-block;vertical-align: top;margin: 0 10%;}
footer .fp .fp_ h1{color: #48536d;font: 16px gilroy-medium;font-weight: 900;}
footer .fp .fp_ li{color: #48536d;font: 16px gilroy-medium; }
footer .fp .fp_ .iconos{color: #48536d;font: 22px gilroy-medium; padding: 5px 0px;}
footer .fp .fp_ p{color: #48536d;font: 16px gilroy-medium;}
footer .fs{color: #9ab2be; font: 16px gilroy-light;display: inline-block; margin: 30px 0px 0px;width: 100%;}
footer .fs .fs_{display: inline-block; margin: 0 4.1%;width: 41%; vertical-align: top;}
footer .fs nav p{display: inline-block;margin: 0px 20px;}